*{
    margin: 0;
    padding: 0;
}

html {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(164, 123, 0);
}

body {
    background-color: black;
}

#insta {
    display: flex;
    flex-direction: column;
}

#logo {
    display: block;
    text-align: center;
    padding-top: 50px;
   
}
/*insta logo mittig*/
#Layer_1 {
    display: block;
    margin: 0 auto 0 auto;
    padding-top: 60px;
    padding-bottom: 20px;

}
 

#insta p {
    text-align: center;
    padding: 5px;
}


